/* CSS Variables */
:root {
    --font-family: "Nunito", sans-serif;
    --size-xxs: 7px;
    --size-xs: 14px;
    --size-s: 21px;
    --size-m: 28px;
    --size-l: 42px;
    --size-xl: 52px;
    --b-radius: var(--size-xxs);
    --color-bg: #1A1A1A;
    --color-surface: #353535;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #FE5F14;
    --color-secondary: #292929;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 40px rgba(0, 0, 0, 0.5);
}

/* Global styles */
.g-957f6fd6 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-d2c0fc72 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-5146ef7b { padding: 0; }
.g-3ec8f918 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-3ec8f918:hover { text-decoration: underline; }
.g-31f3132e { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-31f3132e::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-31f3132e span { position: relative; z-index: 2; }
.g-31f3132e:hover::before { filter: brightness(80%); }
.g-ed5e0852 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-0c8a128c { color: var(--color-text); }
.g-0c8a128c::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-0c8a128c:hover { color: var(--color-text-light); }
.g-0c8a128c:hover::before { background-color: var(--color-primary); }
.g-bb21874a { text-decoration: none; }
.g-19265f8f { width: 100%; }
.g-358a18bb { white-space: nowrap; }
.g-76d4c27a { aspect-ratio: 16/10; }
.g-fba50da9 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-eea8a888 { height: var(--size-xl); }
.g-5e10c783 { min-height: 130px; resize: vertical; }
.g-a877c763 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-bfe08256 { border-radius: var(--b-radius); }
.g-aa75d199 { overflow: hidden; }
.g-82ae0b52 { box-shadow: var(--shadow); }
.g-c9cd166c { box-shadow: var(--shadow-1); }
.g-40e47966 { color: var(--color-bg); }
.g-d3dbcbee { color: var(--color-surface); }
.g-3002258d { color: var(--color-text); }
.g-c0869a57 { color: var(--color-text-description); }
.g-7be50adf { color: var(--color-text-light); }
.g-f7275e1a { color: var(--color-primary); }
.g-31c1440e { color: var(--color-secondary); }
.g-11649358 { background-color: var(--color-bg); }
.g-f74bce5b { background-color: var(--color-surface); }
.g-9f7f5652 { background-color: var(--color-text); }
.g-fb74a2d9 { background-color: var(--color-text-description); }
.g-cc42e8ef { background-color: var(--color-text-light); }
.g-4b5892f5 { background-color: var(--color-primary); }
.g-5557a60b { background-color: var(--color-secondary); }
.g-93034fce { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-57b7f341 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-03be85cf { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-1d2a1d0d { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-31528d84 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-9d150fbe { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-bf23cfd6 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-41cc0c3d { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-53ee12c5 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-c5a8b698 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-3c48bed8 { font-weight: bold; }
.g-55c79a9b { margin-top: var(--size-xxs); }
.g-523905ef { margin-top: var(--size-xs); }
.g-5fe05cff { margin-top: var(--size-s); }
.g-a517cfb1 { margin-top: var(--size-m); }
.g-6f6ef6d4 { margin-top: var(--size-l); }
.g-a1cf8cd0 { margin-top: var(--size-xl); }
.g-ded7f154 { margin-bottom: var(--size-xxs); }
.g-e7cccd20 { margin-bottom: var(--size-xs); }
.g-9100383b { margin-bottom: var(--size-s); }
.g-ecc6cdf9 { margin-bottom: var(--size-m); }
.g-24d44961 { margin-bottom: var(--size-l); }
.g-eedeafb5 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-ed5e0852 { min-height: var(--size-m); }
 }